/*! selectize.css - v0.6.14 | https://github.com/brianreavis/selectize.js | Apache License (v2) */

/* --- file: "src/selectize.css" --- */

/**********************************************************
* THEME: "default"                                       *
**********************************************************/

.selectize-control.default.multi .selectize-input > div {
	color: #3d5d18;
	text-shadow: 0 1px 0 rgba(255,255,255,0.1);
	border: 1px solid #74b21e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #b8e76f;
	background: -moz-linear-gradient(top, #b8e76f 0%, #a9e25c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8e76f), color-stop(100%,#a9e25c));
	background: -webkit-linear-gradient(top, #b8e76f 0%,#a9e25c 100%);
	background: -o-linear-gradient(top, #b8e76f 0%,#a9e25c 100%);
	background: -ms-linear-gradient(top, #b8e76f 0%,#a9e25c 100%);
	background: linear-gradient(to bottom, #b8e76f 0%,#a9e25c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e76f', endColorstr='#a9e25c',GradientType=0 );
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.owl-carousel .owl-nav button.disabled  {
	display:none !Important;
}
.selectize-control.default.multi .selectize-input > div.active {
	border-color: #6f9839;
	background: #92c836;
	background: -moz-linear-gradient(top,  #92c836 0%, #006e2e 0%, #92c836 0%, #7abc2c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92c836), color-stop(0%,#006e2e), color-stop(0%,#92c836), color-stop(100%,#7abc2c));
	background: -webkit-linear-gradient(top,  #92c836 0%,#006e2e 0%,#92c836 0%,#7abc2c 100%);
	background: -o-linear-gradient(top,  #92c836 0%,#006e2e 0%,#92c836 0%,#7abc2c 100%);
	background: -ms-linear-gradient(top,  #92c836 0%,#006e2e 0%,#92c836 0%,#7abc2c 100%);
	background: linear-gradient(to bottom,  #92c836 0%,#006e2e 0%,#92c836 0%,#7abc2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92c836', endColorstr='#7abc2c',GradientType=0 );
}
.selectize-control.default.multi .selectize-input.disabled > div {
	border-color: #d8d8d8;
	background: #fafafa;
	color: #808080;
}

/**********************************************************
* BASIC AESTHETIC STYLES (common)                        *
**********************************************************/

.selectize-input, .selectize-control.single .selectize-input.focus {
	padding: 8px 15px 8px 15px;
	cursor: text;
	display: inline-block;
	width: 100%;
}

.selectize-input.dropdown-active {
	-webkit-border-radius:5px 5px 0 0 !important;
	-moz-border-radius: 5px 5px 0 0 !important;
	border-radius: 5px 5px 0 0 !important;
}
.order-by .selectize-input{
	background-color: transparent;
	width: 200px !important;
    padding-left:80px !important;	
}

.selectize-input{
	background-color: transparent;
}

.order-by .selectize-input:before {
	content:'Sorteer:';
	width:80px;
	color:#fff;
	position:absolute;
	height:30px;
	left:5px;
}

.selectize-control.multi .selectize-input.has-items {
	padding-top: 8px !important;
	padding-bottom: 3px !important;
}
.selectize-control.multi .selectize-input > div {
	cursor: pointer;
	margin: 0 5px 5px 0;
	padding: 1px 5px;
}
.selectize-input > div:last-child {
	margin-right: 5px;
}
.selectize-input > input {
	margin-right: 2px !important;
}

.order-by .selectize-input.dropdown-active .item {color:#fff;}
.selectize-dropdown {
	background: rgba(242,242,242,0.9);
	margin-top: -1px;
	border-top: 0 none;
	-webkit-box-shadow: 0 20px 20px 0 rgba(0,0,0,0.16);
	-moz-box-shadow:  0 20px 20px 0 rgba(0,0,0,0.16);
	box-shadow:  0 20px 20px 0 rgba(0,0,0,0.16);
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.order-by .selectize-dropdown-content {
	max-height: 200px;
	overflow-y: auto !important;
	overflow-x: hidden !important;
	padding:10px 10px 10px 70px;
}
.selectize-dropdown-content {
	padding:15px;
	max-height: 200px;
	overflow-y: auto !important;
	background-color:rgba(255,255,255,.8);
}
.selectize-dropdown [data-selectable],
.selectize-dropdown .optgroup-header {
	padding: 4px 6px;
	
}
.selectize-dropdown .optgroup:first-child .optgroup-header {
	border-top: 0 none;
}
.selectize-dropdown .optgroup-header {
	background: #fafafa;
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	font-weight: bold;
	font-size: 0.8em;
	cursor: default;
}
.selectize-dropdown .create {
	color: #a0a0a0;
}
.selectize-dropdown .active {

}
.selectize-dropdown, .selectize-input, .selectize-input input {
	color: #303030;
	font-size: 18px;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
}
.selectize-dropdown [data-selectable] .highlight {
	background: rgba(255,237,40,0.4);
	border-radius: 1px;
}
.selectize-input.disabled, .selectize-input.disabled * {
	cursor: default !important;
}

 @media (max-width: 767.98px) {
 	.selectize-dropdown, .selectize-input, .selectize-input input, .selectize-input > *{
		font-size: 14px !Important;
	}
 }

/**********************************************************
* BASIC AESTHETIC STYLES (single)                        *
**********************************************************/

.selectize-control.single .selectize-input {
	cursor: pointer;
	border-bottom:1px solid #fff;
}

.selectize-control.single .selectize-input::after {
	content: ' ';
	display: block;
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -2px;
	width: 12px;
	height: 6px;
	background:url(../../images/icon-white-arrow.png) no-repeat top;
}
.selectize-dropdown-content div {
	margin:5px 0;
	color:#BDBDBD;
}
.selectize-dropdown-content div.selected{
	border-bottom:1px solid #EE3124;
	position:relative;
	color:#32393E;
}
.selectize-dropdown-content div.selected:after{
	background-image: url(../../images/arrow-black-left.png);
    background-repeat: no-repeat;
    width: 13px;
    height: 19px;
    top: 4px;
    right: 0;
    display: inline-block;
    position: absolute;
    content: "";
}


.selectize-control.single .selectize-input.disabled {
	opacity: 0.5;
}

/**********************************************************
* BASIC AESTHETIC STYLES (multi)                         *
**********************************************************/

.selectize-control.multi .selectize-input.disabled {
	background-color: #fafafa;
}

/**********************************************************
* LAYOUT STYLES (mandatory)                              *
**********************************************************/

.selectize-control {
	position: relative;
	min-width: 200px;
}
.selectize-control.full {
	width:100%;
}
.selectize-input {
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.selectize-input:after {
	content: ' ';
	display: block;
	clear: left;
}
.selectize-input .items {
	display: inline;
}
.selectize-input > * {
	vertical-align: baseline;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
		color:#fff;
		font-size:18px;
	font-family: 'Circular Std Book';
	letter-spacing:1px;	
}
.selectize-input > input {
	max-width: 100% !important;
    max-height: none !important;
    min-height: 0 !important;
    padding: 0 !important;
    margin: 0 1px !important;
    line-height: inherit !important;
    text-indent: 0 !important;
    background: none !important;
    border: 0 none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-user-select: auto !important;
}
.selectize-input > input:focus {
	outline: none !important;
}
.selectize-dropdown {
	position: absolute;
	z-index: 50;
}
.selectize-dropdown [data-selectable] {
	cursor: pointer;
	font-family: 'Circular Std Book';
	letter-spacing:1px;
	overflow: hidden;
}
.selectize-input, .selectize-dropdown {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* --- file: "src/plugins/drag_drop/plugin.css" --- */

.selectize-control.plugin-drag_drop.multi > .selectize-input > div.ui-sortable-placeholder {
	visibility: visible !important;
	background: #f2f2f2 !important;
	background: rgba(0,0,0,0.06) !important;
	border: 0 none !important;
	-webkit-box-shadow: inset 0 0 12px 4px #fff;
	-moz-box-shadow: inset 0 0 12px 4px #fff;
	box-shadow: inset 0 0 12px 4px #fff;
}
.selectize-control.plugin-drag_drop .ui-sortable-placeholder::after {
	content: '!';
	visibility: hidden;
}
.selectize-control.plugin-drag_drop .ui-sortable-helper {
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2) !important;
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2) !important;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2) !important;
}

/* --- file: "src/plugins/dropdown_header/plugin.css" --- */

.selectize-dropdown-header {
	padding: 6px 9px;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.selectize-dropdown-header-close {
	float: right;
	color: #ddd;
	font-size: 20px !important;
}
.selectize-dropdown-header-close:hover {
	color: #aaa;
}

/* --- file: "src/plugins/optgroup_columns/plugin.css" --- */

.selectize-control.plugin-optgroup_columns .optgroup {
	border-right: 1px solid #f2f2f2;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.selectize-control.plugin-optgroup_columns .optgroup:last-child {
	border-right: 0 none;
}
.selectize-control.plugin-optgroup_columns .optgroup-header {
	border-top: 0 none;
}

/* --- file: "src/plugins/remove_button/plugin.css" --- */

.selectize-control.plugin-remove_button .item {
	position: relative;
	padding-right: 24px !important;
}
.selectize-control.plugin-remove_button .item .remove {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 17px;
	-moz-sizing: border-box;
	-webkit-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: inherit;
	vertical-align: middle;
	display: inline-block;
	padding: 7px 0 0 0;
	line-height: 8px;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	border-left: 1px solid #74b21e;
}
.selectize-control.plugin-remove_button .item .remove:hover {
	border-left-color: #5e8f1a;
	background: rgba(50,90,0,0.15);
}

.selectize-control.single .selectize-input, .selectize-control.single .selectize-input input {
    cursor: pointer;
}

.selectize-input.has-items input {
	width:4px !important;
	cursor:inherit;
}

 @media (max-width: 991.98px) {
.filter-mobile .selectize-input > * {
	    color: #32393E;
		font-size:0.85rem;
}
.filter-mobile .selectize-input {
	margin-left: 35px;
}
.filter-mobile .selectize-control:before{
	content:"Filter:";
	color:#32393E;
	font-family: 'Circular Std';
	font-weight:bold;
	font-size:14px;
	position:absolute;
	top:10px;
}
.filter-mobile  {
	border:2px solid #808080;
	padding:8px 12px;
	margin:15px 0;
	max-width:350px;
}
.filter-mobile .selectize-dropdown {
	width: 290px !Important;
}
.filter-mobile .selectize-control {
	min-width:250px;
}
.filter-mobile .selectize-control.single .selectize-input::after {
	background-image:url(../../images/arrow-tab.png);
	transform: rotate(90deg);
	height:16px;
	width:16px;
	top: 12px;
	
}
.filter-mobile .selectize-dropdown-content div{
	 color: #32393E;
}
}